Problem bricks
.InputFilesPrefix T:\test\bricks\Tests\
.InputFilesPostfix .tst
.CheckFilesPrefix T:\test\bricks\Tests\
.CheckFilesPostfix .ans
.TestNumbers 01 02 03 04 05 06 07 08 09 11 12 13 14 15 16 17 18 19 20 21 22 23 25 26 27 28 29 30
.ProgramInputFileName bricks.in
.ProgramOutputFileName bricks.out
.CheckerInputFileName bricks.in
.CheckerOutputFileName bricks.out
.CheckFileName bricks.chk
.CheckProgram T:\chk\nonegint.exe bricks.out bricks.chk
.TimeLimit 1
